<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-SemiBold.otf">
            <string>Poppins-SemiBold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ExpandedTblCell" customModule="CineStool" customModuleProvider="target"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" rowHeight="40" id="KBH-pM-b17" customClass="ExpandedTblCell" customModule="CineStool" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="40"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="KBH-pM-b17" id="Mg2-yu-mpd">
                <rect key="frame" x="0.0" y="0.0" width="375" height="39.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Sub" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pf8-Nq-gG7">
                        <rect key="frame" x="35" y="9" width="29.5" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="VEI-tA-HpN"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="15"/>
                        <color key="textColor" red="0.58039215690000001" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="pf8-Nq-gG7" secondAttribute="bottom" constant="9.5" id="1UJ-fc-VuS"/>
                    <constraint firstItem="pf8-Nq-gG7" firstAttribute="leading" secondItem="Mg2-yu-mpd" secondAttribute="leading" constant="35" id="1kU-qq-oKF"/>
                    <constraint firstItem="pf8-Nq-gG7" firstAttribute="top" secondItem="Mg2-yu-mpd" secondAttribute="top" constant="9" id="PDj-Y4-k9I"/>
                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="pf8-Nq-gG7" secondAttribute="trailing" id="t6z-Lx-QjV"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="lblSubTitle" destination="pf8-Nq-gG7" id="lNL-lB-PNS"/>
            </connections>
        </tableViewCell>
    </objects>
</document>
